#!/usr/bin/env python
#-*- coding: utf-8 -*-

from django.contrib.auth.decorators import login_required
from django.http import HttpResponse,HttpResponseRedirect
from django.shortcuts import render_to_response,RequestContext
from UserManage.views.permission import PermissionVerify

from django.contrib.auth import get_user_model

@login_required
@PermissionVerify()
def Admin(request):
	return render_to_response('admin.html',locals(),RequestContext(request))

def Home(request):
	return render_to_response('home.html',locals(),RequestContext(request))
